import http from '../http'

export default {
  editEquip: data =>
    http
      .put('/res/v1/equip_rel_delivery/' + data.id, data.obj)
      .then(res => res),
  equipPageTemp: data =>
    http.post('/res/v1/equip_rel_delivery/page', data).then(res => res),
  deletePurIds: ids =>
    http.delete('/res/v1/equip_rel_delivery/?ids=' + ids).then(res => res)
}
